@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

.frame-content .c-figure-01 a:hover img{
  opacity: 0.7;
}

.sty-cpcode {
  position: relative;
  display: inline-block;
}
.sty-cpcode_01 {
  position: absolute;
  font-weight: bold;
  top: 524px;
  left: 92px;
  margin-bottom: 0;
}
.sty-cpcode_02 {
  position: absolute;
  font-size: 1.2em;
  font-weight: bold;
  top: 670px;
  right: 72px;
  margin-bottom: 0;
}
.c-copy-01 p.sty-cpcode_01,.c-copy-01 p.sty-cpcode_02 {
  margin-top: 0;
}
@media only screen and (max-width: 710px){
  .sty-cpcode_01 {
    top: 68.8%;
    left: 18%;
    font-size: 18px;

  }
  .sty-cpcode_02 {
    top: 88.2%;
    right: 16%;
    font-size: 18px;
}
}
@media only screen and (max-width: 640px){
  .sty-cpcode_01 {
    top: 68.8%;
    left: 19%;
    font-size: 3.2vw;

  }
  .sty-cpcode_02 {
    top: 88.2%;
    right: 17%;
    font-size: 3.2vw;
}

}
.sty-copy-cnt {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 464px;
  margin: auto;
  margin-top: 15px;
  }
  .sty-copy-cnt_text {
    border: #bcbdbd 1px solid;
  width: 70%;
  padding: 5px 10px;
  text-align: left;
  }
  .sty-copy-cnt_button {
    background-color: #eb5505;
  width: 30%;
  border: #eb5505 1px solid;
  }
  .sty-copy-cnt_button button {
    position: relative;
    background: initial;
    border: none;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    padding-left: 30px;
    width: 100%;
    margin: auto;
  }
  .sty-copy-cnt_button button::before {
    content: "";
    display: block;
    width: 22px;
    height: 20px;
    position: absolute;
    mask-image: url(/pc/landing/homeloan/share/img/icon_copy.svg);
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    top: 0;
    left: 15px;
    bottom: 0;
    margin: auto;
    background-color: #fff;
  }
  @media only screen and (max-width: 640px) {
    .sty-copy-cnt {
      width: 100%;
    }
    .sty-copy-cnt_button button { 
      padding: 5px;
      padding-left: 4vw;
    }
    .sty-copy-cnt_button button::before {
      left: 1vw;
    }
  
  }